HTML {
    background-color: #fff;
    margin: 0;
    height: 100%;

}
	
body {
    font-family: Tahoma;
    font-size: 12px;
    line-height: 22px;
    color: #0b1628;
    margin: 0 auto;
}

/**
 *
 * Override bootstrap
 *
 * */

ul, ol {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6 {
font-weight: normal;
  color: #0b1628;
  font-weight:bold;
}


h1 {
color:#515961;
margin-bottom: 18px;
font-size: 32px;
line-height: 36px;

}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}




p {
font-size: 12px;
line-height: 22px;
}

a {
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

fieldset legend {
	padding-left:0px;
}


label {
	text-align:left;
}

li.leaf, li.collapsed {
list-style-type: none;
list-style-image: url('../img/li_leaf.gif');
padding: 0;
margin: 0;
}

li.active-trail{
	list-style-image: url('../img/li_leaf_active.gif');
}



.wrapper, .w {
width: 100%;
overflow:hidden;

}

.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    zoom: 1;
}

.container > .sidebar {
    float: left;
    width: 26%;
}

.container > .content {
    width: 70%;
	float: left;
	
	min-height:1000px;
	

}

.row {
zoom: 1;
margin-left:0;
}

.span5 {
	width:235px;
}

.span11 {
width: 725px;
}

[class*="span"] {
display: inline;
float: left;
margin-left: 10px;
}

#contact {
	display:block;
	position:absolute;
	
	
	background: transparent url(../img/contact.png) top left no-repeat;
	width:458px;
	height:282px;
	overflow: visible;
	
}

#contactbl {
	display:block;
	position:absolute;
	top:123px;
	left:54.5%;
	
	
	width:458px;
	height:282px;
	overflow: visible;
	
}


#contactFire{
	display:none;
	position:relative;
	top:143px;
	left:-98px;
	width:200px;
	height:200px;
	background: transparent url(../img/sparkles_sprite.png) top left no-repeat;
}

/*
#header {
	background: #000 url(../img/header-img.jpg) top center no-repeat;
	
	min-width:1000px;
	height:290px;
}*/

#header {
	
	background-color: #000;
	width: 100%;
	height: 299px;
	
	
	
}


#hblock {
	display:block;
	width: 1355px;
	height: 299px;
	/*margin: 0 auto;*/
	overflow:hidden;
}


#hblock1 {
	display:block;
	float:left;
	width:33.3%;
	height:299px;
	background: #000 url(../img/left_side.jpg) top right no-repeat;
	
}

#hblock3 {
	display:block;
	float:left;
	width:33.3%;
	height:299px;
	background: #000 url(../img/right_side.jpg) top left no-repeat;
}

#hblock2 {
	display:block;
	float:left;
	
	width:331px;
	height:299px;
	background: #000 url(../img/iron_sprite.jpg) top left no-repeat;
	
}



#subleft {
	background:  url(../img/bg_left_new.jpg) top left repeat-y;

	
	width: 450px;
	float:left;
	
}

.w {
	background: transparent url(../img/bg_w.png) top left no-repeat;
	
}

#left {
	background: #61676f url(../img/bg_sidebar_new.jpg) top right no-repeat;
	width:100%;
	min-height:812px;
	
	float:left;
}


#subright {
		background: #fff url(../img/bg_right_new.jpg)  top left no-repeat;
	width: 63%;
	margin-left: -96px;
	margin-top:83px;
	float:left;
	min-height:300px;
}

#right {

	width:100%;
	min-height:800px;
	
	float:left;
	overflow: hidden;
}


#logo {
	background: transparent url(../img/bg_logo.png) top right no-repeat;
	width:400px;
	height:147px;
	position: absolute;
	
}

.logo {
	width:343px;
	height:112px;
	margin-left:18%;
	
}

h1.logo a {
	display:block;
	width:343px;
	height:112px;
	text-indent:-9999px;
}

#content_top {
	background: transparent url(../img/bg_content_top.png) top left no-repeat;
	
	height:75px;
	
}

#text {
	background: transparent url(../img/shadow_content.png) top left repeat-y;
	margin-left:-13px;
	height:1175px;
	
}

#menu {
	margin-top:50px;
	width:50%;
}


.devices {
	float:right;
	display:block;
	width:411px;
	height:301px;
	margin-top:20px;
	margin-right: -125px;
	overflow: hidden;
	
}


.text {
	padding-top: 90px;
padding-left: 25px;
padding-right: 65px;
	padding-bottom: 40px;
	
}

.text p {
	padding-left: 15px;
}

 
.sidebar{
	background: transparent url(../img/bg_sidebar.jpg) top right no-repeat;
	min-height:900px;
}


.footer {
	color:#9d9d9d;
    
}



.footer .down {

margin-left: auto;
margin-right: auto;
}

div.copy {
	
	padding:40px 0 0 130px;
	
}

div.webmaster {
	font-size:12px;
	float: right;
	padding:40px 0 0 0;
}

div.webmaster img {
	float: left;
	padding-right: 15px;
}

div.webmaster a {
	
	color:#3983c8;
}


/* myself */



ul.menu {
   
	
    font-size: 14px;
    list-style: none;
}

ul.menu a {
    color: #000;
	font-family:Tahoma;
	font-weight:bold;
    text-decoration: underline;
}

ul.menu a:hover {
    text-decoration: none;
}

ul.menu li {
    padding: 10px 0 5px 0;
}

ul.menu {
    
	float:right;
}

ul.menu li ul.menu {
	width: 88%;
  float:none;
   
  
}

ul.menu li ul.menu a {
	font-size: 12px;
	font-weight:normal;
}


ul.menu li ul.menu li.leaf {
list-style-type: none;
list-style-image: none;
 padding: 3px 0 5px 0;
}

ul.menu li ul.menu li.active-trail a {
	font-weight:bold;
} 


.breadcrumbs {
	margin:30px 0 0 170px;
}

.breadcrumbs a {
	color:#205281;
	padding-right: 10px;
}


.breadcrumbs i {
	background: transparent url(../img/breadcrumbs.png) 5px 5px no-repeat;
	
	width:5px;
	height:8px;
	padding:0 10px 0 10px;
	
	
}


/*DRUPAL*/

/*DRUPAL*/

.block ul,
.item-list ul li
 {
	margin:0;
	padding:0;
}


.cols{

margin-top:-83px;
min-width: 1000px;
max-width: 1420px;
overflow:hidden;

}
.cols .col1,.cols .col2{
     padding-bottom:10000px;
     margin-bottom:-10000px;
}

.cols  {
	
}

.text ul, .text ol {
	padding:10px 0 10px 40px;
	
	
}

.text ul li, .text ol li {
	color:#0B1628;
}

.text div.views-field-title {
	padding-bottom:5px;
}

.text div.views-field-title a {
	font-size: 16px;
	
}
.text div.field-field-topic-img,
.text div.views-field-field-topic-img-fid {
	float:left;
	
	padding-right: 10px;
}

.text div.views-row {
	display:block;
	min-height:190px;
}

.text div.views-field-view-node {
	text-align:right;
}


#contact div {
	padding:30px 40px 0 0;
	color:#fff;
	 text-shadow: 1px 3px 7px rgba(68, 68, 68, 0.95);
}

#contact div p {
	font-size:16px;
	padding-top:10px;
}
#contact div h3 {
	font-size:17px;
	font-weight:normal;
}

#contact div h2 {
	font-size:36px;
}



#contact div h3, #contact div h2 {
	color:#fff;
	
}


#search_box {
	
	
	margin-top:10px;
	margin-bottom:20px;
	float: right;

}

form#google-cse-searchbox-form input[type="text"] {
	width:70%;
}

form#google-cse-searchbox-form input[type="submit"] {
	display:none;
}

form#google-cse-searchbox-form input[type="image"] {
	width:20px;
	height:20px;
	float:left;
	
	
	border:none;
	box-shadow:none;
}

form {
	
	float:left;
}
